.sitemap .container-bg {
  background: #fff;
}
.sitemap .site-map {
  padding-left: 0;
}
.sitemap #page-header .row-fluid.head-pic {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/body_bluebg_tile.jpg") repeat-x scroll 0 6px #fff;
}
.sitemap .site-map h2 {
  font: 30px Avenir Next W01 Light;
  color: #23346d;
  text-transform: uppercase;
  margin: 0;
}
.sitemap .site-map-category h2 {
  font: 18px AvenirNextLTW01-Medium;
  color: #2b2b2b;
  text-transform: uppercase;
  margin: 30px 0 24px;
}
.sitemap .site-map-category ul li a {
  font: 14px AvenirNextLTW01-Medium;
  color: #0265b3;
  text-transform: capitalize;
  line-height: 27px;
}
.sitemap .site-map-category ul li a.product-category-hypcategory {
  font: 16px AvenirNextLTW01-Medium;
  color: #2b2b2b;
  text-transform: capitalize;
  line-height: 40px;
}
.sitemap .site-map-category ul li ul li a {
  font: 14px AvenirNextLTW01-Medium;
  color: #0265b3;
  line-height: 24px;
}
.sitemap .site-map-category ul li ul li a:hover,
.sitemap .site-map-category ul li a:hover {
  color: #d72c90;
}
.sitemap .site-map-category ul {
  padding: 0;
}
.sitemap .site-map-category ul li ul {
  padding: 0 0 0 17px;
}
.sitemap .site-map-category ul li ul li ul li a {
  font: 14px AvenirNextLTW01-Medium;
  color: #0265b3;
  line-height: 24px;
}
.sitemap .site-map-category .product-category-hypsubcategory,
.sitemap .site-map-category .product-category-hypsub2category,
.sitemap .site-map-category .product-hypsubcategorychildren {
  color: #0265b3;
}
.sitemap .site-map h1 {
  font: 30px Avenir Next W01 Light;
  color: #23346d;
  text-transform: uppercase;
  margin: 0;
}